@media (min-width: 650px) {}

@media (min-width: 768px) {
    .hero__body{
        position: relative;
        z-index: 2;
        padding-top: 200px;
        padding-bottom: 30px;
        min-height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
   .hero__box-btns{
    display: flex;
    gap: 15px;
   }
   .hero__btn{
    margin: 0;
   }
}
@media (min-width: 820px) {
    .team__columns,
    .footer__columns,
    .process__columns{
        display: flex;
        flex-direction: row;
        gap: 0px;
        padding:0 15px;
        margin: 0 -30px;
        margin-bottom: 0;
    }
    .team__column,
    .footer__column,
    .process__column{
        width: calc(100%/2 - 30px);
        margin:0 15px;
        position: relative;
    }
    .services__cards,
    .process__columns,
    .footer__columns{
        margin-bottom: 70px;
    }
   
    .process__title,
    .team__hero {
        position: sticky;
        top: 30px;
    }
    .team__cards{
        margin-bottom: 0px;
    }
    .team__card{
        margin-bottom: 70px;
    }
    .team__box-btn{
        display: none;
    }
    .team__btn_pc{
        text-align: center;
        display: inline-block;
        color: var(--accent-color);
        background-color: var(--main-bg);
        padding: 17px 50px;
        border-radius: 30px;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        -ms-border-radius: 30px;
        -o-border-radius: 30px;
        border: 1px solid var(--border-bg);
    }
    .footer__column-links{
        display: flex;
        flex-direction: column;
        gap: 15px;
        margin-bottom: 50px;
    }
}
@media (min-width: 1024px) {
    .services__cards{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 0px;
    }
    .services__card{
        width: calc(100%/2);
        padding-bottom: 50px;
        padding-top: 50px;
    }
    .services__card:nth-child(odd){
        padding-right: 50px;
        border-right: 1px solid var(--border-bg);
        border-top: 1px solid var(--border-bg);
    }
    .services__card:nth-child(even){
        padding-left: 50px;
        border-top: 1px solid var(--border-bg);
    }
    .services__card:nth-child(1),
    .services__card:nth-child(2){
        border-top:none;
    }
}

@media (min-width: 1200px) {

    .burger {
        display: none;
        padding: 10px 0;
    }
    .header {
        padding: 20px 0;
    }

    .header__menu {
        order: 2;
        flex: none;
        padding: 0px;
        height: auto;
        visibility: visible;
        z-index: 6;
        opacity: 1;
    }
    .header__logo-img {
        width: 140px;
    }
    .header__list {
        display: flex;
        align-items: center;
        gap: 25px;
    }
    .header__body {
        justify-content: space-between;
    }
    .header__list-item {
        color: var(--main-bg);
        display: block;
        font-size: 18px;
        padding: 0;
        border-bottom: none;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
    }
    .header__list-item:hover{
        color: var(--border-bg);
    }
    .title,
    .title > span{
        font-size: 50px;
        letter-spacing: -1px;
    }
    .block{
       padding: 130px 0;
    }
    .central__btn,
    .team__btn_pc,
    .footer__column-form-btn{
        font-size: 18px;
        padding: 20px 50px;
        border: 1px solid var(--border-bg);
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
    }
    .central__btn:hover,
    .team__btn_pc:hover,
    .footer__column-form-btn:hover,
    .fixed__form-btn:hover{
        background: var(--accent-color);
        color: var(--main-bg);
        border-color: var(--btn-bg-hover);
    }
    .hero__body{
        padding-bottom: 30px;
        min-height: 100vh;
    }
    .hero__title{
        max-width: 800px;
        font-size: 50px;
        letter-spacing: -1px;
        line-height: 110%; 
        margin-bottom: 50px;
    }
    .hero__subtitle{
        font-size: 18px;
        max-width: 800px;
        line-height: 140%;
        margin-bottom: 35px;
    }
    .hero__box-btns{
        display: none;
    }
    .hero__box-form{
        display: inline-flex;
        overflow: hidden;
        background: var(--main-bg);
        border: 2px solid var(--main-bg);
        border-radius: 35px;
        -webkit-border-radius: 35px;
        -moz-border-radius: 35px;
        -ms-border-radius: 35px;
        -o-border-radius: 35px;
    }
    .hero__input{
        background: var(--main-bg);
        color: var(--main-color);
        font-size: 18px;
        padding: 20px 50px;
    }
    .hero__form-btn{
        background: var(--accent-color);
        color: var(--main-bg);
        font-size: 18px;
        padding: 20px 50px;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        border-radius: 35px;
        -webkit-border-radius: 35px;
        -moz-border-radius: 35px;
        -ms-border-radius: 35px;
        -o-border-radius: 35px;
    }
    .hero__form-btn:hover{
        background: var(--btn-bg-hover);
    }
    .footer__columns,
    .process__columns{
        display: flex;
        flex-direction: row;
        gap: 0px;
        padding:0 50px;
        margin: 0 -100px;
        margin-bottom: 0;
    }
    .footer__column,
    .process__column{
        width: calc(100%/2 - 100px);
        margin:0 50px;
    }
    .team__columns{
        padding:0 25px;
        margin: 0 -50px;
    }
    .team__column{
        width: calc(100%/2 - 50px);
        margin:0 25px;
    }
    .process__columns,
    .footer__columns{
        margin-bottom: 70px;
    }
   .services__card-num{
    width: 100px;
    height: 100px;
    margin-bottom: 50px;
    }
   .services__card-title{
        font-size: 40px;
        margin-bottom: 50px;
   }
   .services__card-num-item,
   .services__card-text,
   .process__card-item,
   .process__card-title,
   .process__card-text,
   .team__card-text{
        font-size: 18px;
        line-height: 140%;
   }
   .team__card{
        display: flex;
        gap: 0px;
        padding:0 15px;
        margin: 0 -30px;
        margin-bottom: 70px;
   }
   .team__card:last-child{
    margin-bottom: 0px;
   }
   .team__card-column{
        width: calc(100%/2 - 30px);
        margin:0 15px;
   }
   .team__card-box-img{
        width: 100%;
        position: relative;
        min-height: 100%;
        padding-top: 130%;
        overflow: hidden;
        background: var(--border-bg);
        margin-bottom: 20px;
    }
    .team__card-info{
        display: flex;
        flex-direction: column;
        justify-content: end;
    }
    .footer{
        padding-bottom: 0;
    }
    .advantages__box-btns{
        display: flex;
        justify-content: right;
        flex-direction: row-reverse;
        gap: 10px;
        margin-bottom: 30px;
    }
    .swiper-button-next,
    .swiper-button-prev{
        opacity: 1;
        position: static;
        width: 100px;
        height: 40px;
        overflow: hidden;
        color: transparent;
        display: block;
        margin: 0;
        padding: 0;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
    }
    .swiper-button-next{
        background: url(../img/icons/ar-right.svg) no-repeat;
        background-position: center;
        background-size: contain;
    }
    .swiper-button-prev{
        background: url(../img/icons/ar-left.svg) no-repeat;
        background-position: center;
        background-size: contain;
    }
    .swiper-button-next:hover{
        background: url(../img/icons/ar-right-hover.svg) no-repeat;
        background-position: center;
        background-size: contain;
    }
    .swiper-button-prev:hover{
        background: url(../img/icons/ar-left-hover.svg) no-repeat;
        background-position: center;
        background-size: contain;
    }
    .footer__column_form{
        margin-top: 50px;
    }
    .footer__column-link{
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
    }
    .footer__column-link:hover{
        color: var(--btn-bg-hover);
    }






    .form__wrapper{
        padding: 15px;
    }
    .form__title{
        font-size: 28px;
    }
    .fixed__form-btn{
        padding: 10px 30px;
        font-size: 18px;
    }
    .form__clouse{
        top: 15px;
        right: 15px;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
    }
    .form__clouse:hover{
        color: var(--accent-color);
    }
}

@media (min-width: 1900px) {
}